<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="53">
    <author>Thumper Modding</author>
    <version>1.0.0.0</version>
    <title><en>12 Row Kmc Ripper Bedder Flex</en>
	</title>
    <description>
	    <en>
		   <![CDATA[12 Row Kmc Ripper Bedder Flex]]>
		</en>
	</description>
    <iconFilename>modIcon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="KMC_6800.xml"/>
    </storeItems>
	
	<vehicleTypes>
        <type name="custom" parent="baseGroundTool" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
			<specialization name="plow" />
			<specialization name="cultivator" />
			<specialization name="ridgeMarker" />
        </type>
    </vehicleTypes>

</modDesc>
